RubyGems Navigation menu

plplot 0.0.0

Provides PLplot functions in a Ruby module. PLplot is a cross-platform software package for creating scientific plots.

Versions:

  1. 0.0.0 - March 16, 2010 (65.5 KB)

Runtime Dependencies (1):

  • narray >= 0.5.9
  • Owners:

    Authors:

    • David MacMahon

    SHA 256 checksum:

    f2e71e195e167294f87960484cdafd2bd30e1f2c5dd6b30808123a550d613bd4

    Total downloads 3,153

    For this version 3,153

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    Licenses:

    N/A

    Required Ruby Version: >= 1.8.1

    Links: